Subject: RE:Re: Re: 15% off promo #Ref 20250629003429775
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 30 Jun 2025 14:17:28 -0700

Hello Lesa,

We have successfully reset your account. Please allow up to one hour for the changes to take full effect, and then try signing up again.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

I have used multiple email addresses, multiple browsers, on multiple platforms.

Can you please have someone there try it?  When I looked that error up online it appears to be a programming error on your end.

Please let me know,

Thanks!

On Mon, Jun 30, 2025 at 12:11 PM [email-masked] <[email-masked]> wrote:

Hello Lesa,

Unfortunately, the promo code is only valid for subscribers. Please try to use a different email address if you have one.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I tried again and made absolutely sure there are no spaces.  It still does not work.  Can you provide the promo code via email?

On Mon, Jun 30, 2025 at 9:47 AM [email-masked] <[email-masked]> wrote:

Hello Lesa,

Thank you for reaching out.

Please try to remove all spaces.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello,

Whenever I try to subscribe I get the below error, "Object reference not set to an instance of an object".  I've tried using my mobile, and Firefox, Edge, and Chrome on my laptop--all with the same result.  Can you help?

Thank you.

Lesa